/*
Theme Name:Child Theme for Divi
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Eduard Ungureanu
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ */

.woocommerce form .form-row .woocommerce-input-wrapper .description {
	line-height: 3em;
}

.woocommerce #order_review_heading{
	margin-top: 30px;
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 10px;
}

.woocommerce-product-search #woocommerce-product-search-field-0{
	color: #fff !important;
}

#top-menu li li a {
	color: #fff!important;
}

#main-header .nav li ul{
	background-color: rgba(10,10,10,0.8) !important;
}


@media screen and (max-width: 980px){
	.et_fixed_nav #main-header, .et_fixed_nav #top-header {
	    position: absolute !important;
	    background-color: rgba(0,0,0,.6) !important;
	}
}

.woocommerce .woocommerce-order{
	background: #fff;
	padding: 30px;
	border-radius: 10px;
}

body #page-container .et_pb_section #add-hout .single_add_to_cart_button,
body.et-db #page-container #et-boc .et-l .et_pb_section #add-hout .single_add_to_cart_button{
	display: block !important;
    font-family: 'Puritan',Helvetica,Arial,Lucida,sans-serif !important;
    opacity: 1;
    font-size: 17px !important;
    padding-left: 0.7em;
    padding-right: 2em;
}




@media only screen and (max-width: 980px){
	body .single-product #page-container .et_pb_woo_atc_0 .single_add_to_cart_button, 
	.et_pb_woo_atc_0 .button.wc-variation-selection-needed, 
	.et_pb_woo_atc_0 .add_to_cart_button, 
	.et_pb_woo_atc_0 .button:before {
	    display: block !important;
			color: #ffffff!important;
		    border-color: #ed682c;
		    border-radius: 0px;
		    font-size: 19px;
		    font-weight: 500!important;
		    background-color: #ed682c;
		font-family: 'Puritan',Helvetica,Arial,Lucida,sans-serif !important;

	}
	
}


@media only screen and (max-width: 767px){
	body .single-product #page-container .et_pb_woo_atc_0 .single_add_to_cart_button, .et_pb_woo_atc_0 .button.wc-variation-selection-needed, .et_pb_woo_atc_0 .add_to_cart_button, .et_pb_woo_atc_0 .button:before {
	    display: block !important;
			color: #ffffff!important;
		    border-color: #ed682c;
		    border-radius: 0px;
		    font-size: 19px;
		    font-weight: 500!important;
		    background-color: #ed682c;
		font-family: 'Puritan',Helvetica,Arial,Lucida,sans-serif !important;

	}
}


.woocommerce-product-search #woocommerce-product-search-field-0{
	background-color: rgba(255,255,255,0.12);
	padding-top: 6px!important;
	padding-bottom: 6px!important;
	height: auto;
	width: 200px;
	font-size: 13px;
	font-weight: 600;
	-webkit-appearance: textfield;
	color: text;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	border-top-color: initial;
	border-right-color: initial;
	border-bottom-color: initial;
	border-left-color: initial;
	border-image-source: initial;
	border-image-slice: initial;
	border-image-width: initial;
	border-image-outset: initial;
	border-image-repeat: initial;
	padding-top: 1px;
	-webkit-rtl-ordering: logical;
	-webkit-user-select: text;
	cursor: auto;
}

.woocommerce-product-search button{
	font-size: 15px;
	padding: 8px 15px 9px 15px;
	text-transform: uppercase;
}


@media screen and (max-width: 768px){
	
	.woocommerce table.cart .product-thumbnail, .woocommerce-page table.cart .product-thumbnail{
    	display: block !important;
	}
	
	.woocommerce table.shop_table_responsive tr td:nth-child(2):before, .woocommerce-page table.shop_table_responsive tr td:nth-child(2):before {
	    content: attr(data-title) " ";
	    font-weight: 700;
	    float: left;
	}
	
	.et_pb_woo_cart_products.image_size_small .cart .product-thumbnail img {
	    width: 100px !important;
	    /* float: none; */
	    margin-right: 32%;
	}
	
}



@media screen and (max-width: 980px) and (min-width: 496px){
	.et_header_style_centered #et-top-navigation .et-cart-info {
	    display: block;
	    position: relative;
	    width: 100px;
	    left: 0vw;
	    top: -7vh;
	}	
}

@media screen and (max-width: 495px) and (min-width: 360px){
	.et_header_style_centered #et-top-navigation .et-cart-info {
	    display: block;
	    position: relative;
	    width: 100px;
	    left: -10vw;
	    top: -7vh;
	}	
}

@media screen and (max-width: 359px){
	.et_header_style_centered #et-top-navigation .et-cart-info {
	    display: block;
	    position: relative;
	    width: 100px;
	    left: -16vw;
	    top: -7vh;
	}	
}

@media screen and (max-width: 768px){
	.nfm{
		display: none;
	}
}


.woocommerce form.login, .woocommerce form.register {
    background-color: #fff;
}

.woocommerce #respond input#submit, .woocommerce-page #respond input#submit{
	color: #fff;
}

.woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover{
	color: #fff;
	border: 2px solid #fff;
}

.woocommerce .woocommerce-error{
position: absolute;
width: 100%;
top: 180px;
}

.woocommerce-message a.button.wc-forward {
border: none;
background: #fff;
color: #ed682c !important;
font-size: 16px;
}

.woocommerce-notices-wrapper .et_pb_row {
position: relative;
width: 100%;
max-width: 1080px;
margin: 0 auto;
} 

#productblok .woocommerce-page .quantity input.qty, .woocommerce #productblok .quantity input.qty{
	height: 42px !important;
}

.woocommerce button.button.alt:after, .woocommerce button.button:after, .woocommerce-page button.button.alt:after, .woocommerce-page button.button:after {
position: absolute;
top: 9px;
right: 11px;
margin-left: -1em;
opacity: 0;
font-family: ETmodules;
font-size: 32px;
line-height: 1em;
content: "\e015" !important;
-webkit-transition: all .2s;
-moz-transition: all .2s;
transition: all .2s;
}

.woocommerce #content div.product form.cart div.quantity, .woocommerce div.product form.cart div.quantity, .woocommerce-page #content div.product form.cart div.quantity, .woocommerce-page div.product form.cart div.quantity{
	margin: 0px 40px 0px 0px !important;
}


.et_pb_widget_area_left {
padding-right: 10px;
border-right: 0px solid rgba(0,0,0,.1);
}

.et_mobile_menu {
	background: rgba(0,0,0,.6) !important;
}

.et-fixed-header {
	background: rgba(0,0,0,.6) !important;	
}